/*skeleton.css*/
/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;}
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px;}
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px;}
        .alpha.omega                                { margin-left: 0; margin-right: 0;}

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }
        .container .one-third.columns                { width: 236px; }
        .container .two-thirds.columns               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }

        /*!*/.blog_4col .blog_post_preview { width: 746px; }
		
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column,
		.container .one-third.columns,
        .container .two-thirds.columns  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
		
		.content_area iframe {
			height:250px !important;
		}
		
		.shortcode_iconbox.one_half {
			margin-right: 0% !important;
			width: 100% !important;
		}

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column,
		.container .one-third.columns,
        .container .two-thirds.columns { width: 420px; }
		
		.content_area iframe {
			height:250px !important;
		}
		
		.shortcode_iconbox.one_half {
			margin-right: 0% !important;
			width: 100% !important;
		}
		
    }
/*quicksand.css*/
/*----------------------------------------------------------
Tablet Portrait size to standard 960 (768x1024) 
-----------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*.image-grid { overflow:hidden; height:700px; width:768px!important}*/
.image-grid { width:768px!important}
.masonry { height:565px!important}
.columns1 .element { margin-bottom:20px;}
.columns1 .element, .columns2 .element { height:222px}
.columns3 .element { height:144px}
.columns4 .element { height:105px}
.filter_navigation { height:31px}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	/*Empty*/
}

/*------------------------------------------------
Mobile Landscape Size to Tablet Portrait (480x320)
--------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.image-grid { width:420px!important}
	.filter_navigation ul li ul li { height:25px!important; }
	.filter_navigation ul li ul li a {font-size:16px!important; line-height:29px!important; padding:0 8px!important; height:25px!important}
	.filter_block { height:30px!important; margin-bottom:15px!important; overflow:hidden}
	.columns1 .element { margin:0 0 20px 0; height:auto!important}
	.columns1 .element .filter_img { padding:0!important; margin-bottom:15px}
	.columns1 .element .filter_img img { width:100%!important; height:auto}
	.columns3 .element, .columns4 .element { margin-bottom:30px; height:256px!important}
	.element { margin-left:0!important; margin-right:0!important}

	.masonry {}
	.filter_navigation { height:26px}
}

/*-----------------------------------------------------
Mobile Portrait Size to Mobile Landscape Size (320x480) 
-------------------------------------------------------*/
@media only screen and (max-width: 479px) {
	.image-grid { width:300px!important}
	.filter_navigation ul li ul li { height:25px!important; }
	.filter_navigation ul li ul li a {font-size:16px!important; line-height:29px!important; padding:0 8px!important; height:25px!important}
	.filter_block { height:30px!important; margin-bottom:15px!important; overflow:hidden}
	.columns1 .element { margin:0 0 20px 0; height:auto!important}
	.columns1 .element .filter_img { padding:0!important; margin-bottom:15px}
	.columns1 .element .filter_img img { width:100%!important; height:auto}
	.columns2 .element { padding:0!important; margin-bottom:20px!important; height:183px!important}
	.columns3 .element, .columns4 .element { margin-bottom:30px; height:183px!important}
	.element { margin-left:0!important; margin-right:0!important}
	.masonry { }
	.filter_navigation { height:26px}
}

/*content_css.css*/
/*----------------------------------------------------------
Tablet Portrait size to standard 960 (768x1024) 
-----------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/*ShortCodes*/
	.columns.eight .entry_area { width:354px;}
	.columns.four .entry_area { width:162px!important;}	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	/*Empty*/
}

/*------------------------------------------------
Mobile Landscape Size to Tablet Portrait (480x320)
--------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.columns.eight .entry_area { width:410px!important;}
	.columns.four .entry_area { width:410px!important;}	
}

/*-----------------------------------------------------
Mobile Portrait Size to Mobile Landscape Size (320x480) 
-------------------------------------------------------*/
@media only screen and (max-width: 479px) {
	/*ShortCodes*/
	.columns.eight .entry_area { width:290px!important;}
	.columns.four .entry_area { width:290px!important;}	
	
	iframe.alignleft, iframe.alignright { width:300px!important}
	iframe.video_frame { width:300px!important}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.price_block { width:98%!important; margin:0 1%!important}
}

@media only screen and (max-width: 479px) {
	.price_block { width:98%!important; margin:0 1%!important}
}

/*style.css*/
/*----------------------------------------------------------
Tablet Portrait size to standard 960 (768x1024) 
-----------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	header { width:768px;  margin:0 0 0 -384px; text-align:left; position:fixed; top:0; left:50%; border-bottom:1px solid}
		/*Logo*/
		.head_search { float:right; padding:7px 40px 3px 36px; position:relative}
		.head_search form { margin:0!important}
		.head_search #submit { cursor:pointer; position:absolute; border:none; background:none!important}
		.head_search #search_field { width:660px;}
		
		/*Soicials*/
		.head_contact { height:34px; display:block; overflow:hidden; margin-left:159px}
		.head_contact ul { float:right; overflow:hidden; margin:0; padding:0; list-style:none}
		.head_contact ul li { float:left; border-top:none; border-bottom:none; border-right:none; font-size:12px;}
		.head_contact ul li:first-child { border-left:none!important; padding-right:13px; text-transform:uppercase}
		.head_contact ul li a { width:34px; height:34px; display:block;
		}

	/*Slider
	=========*/			
	.top_slider { width:748px; height:208px!important }
	.top_slider #top_slider { height:208px!important }
	.top_slider .bottom { width:746px;}
	.portfolio_slider {height:416px !important;}
	.portfolio_slider #top_slider {height:416px !important;}
			
	/*Main Container
	================*/
	.content_wrapper { margin:0 0 0 -384px; width:768px; border:none!important}
	.content_block { width:768px; padding:120px 0 80px 0; margin:0 auto; text-align:left;}
	.block404 { width:600px; padding:29px; position:absolute; left:50%; margin:0 0 0 -329px; top:300px; text-align:left}

			/*Sliding Gallery*/
	
			/*Seperators*/
	
	/*Supersized Bar
	=================*/
	.supersized  { width:766px; height:68px; top:-70px; left:50%; margin-left:-384px;}
	#progress-back { width:696px;}
	#progress-bar { width:696px; height:2px; }
	#slidecaption { padding:10px 0 0 15px; width:673px; height:40px; font-size:12px; line-height:15px}
	.supersized.hided { left:50%; margin-left:-384px; }
	
	/*Footer
	==================*/
	footer { width:100%; text-align:center; position:fixed; bottom:0;}
	footer .bg_footer { width:766px; left:0; bottom:0; height:34px;}	
	.subfooter .subfooter_content { width:768px; margin:0 auto; padding:40px 0 20px 0; text-align:left}
	footer .copyright { font-size:11px;}
	footer ul.social_share { padding:6px 6px 0 0!important}
	footer .share_txt { font-size:11px}
	footer .subscribe a { font-size:11px; padding:0 10px}
	
/*General
==========*/
	.subfooter_content #flickrimages a { display:block; width:52px; height:52px}
	.subfooter_content #flickrimages a img { border:none; width:52px; height:52px}
	/*Contacts*/
	.contact_inputs #name { width:85px!important;}
	.contact_inputs #email { width:105px!important}
	.twelve .contact_inputs #name { width:132px}
	.twelve .contact_inputs #email { width:250px}
	#contact { position:relative}
	#contact textarea { width:324px; padding:15px 20px; height:90px; border:none; margin:0; resize:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal}
	.twelve #contact textarea { width:516px}
	/*Blog*/
	.blog_2col .blog_post_preview { width:364px}
	.twelve .blog_tags { width:445px}
	.sixteen .blog_tags { width:637px}
	.blog_2col .blog_tags { width:253px}

	#comment-form .contact_inputs #name { width:150px!important;}
	#comment-form .contact_inputs #email { width:150px!important}
	#comment-form .contact_inputs #url { width:262px!important}
	#comment-form textarea { width:708px!important; }
	.twelve #comment-form .contact_inputs #name { width:80px!important; border-right:none}
	.twelve #comment-form .contact_inputs #email { width:100px!important; border-right:none}
	.twelve #comment-form .contact_inputs #url { width:120px!important}
	.twelve #comment-form textarea { width:516px!important}	
	
	.without_sidebar .contact_list_cont { float:left; width:364px; margin:0 10px 0 0}
	.without_sidebar .feedbackform { float:left; width:364px; margin:0 0 0 10px}
	
	.shortcode_colorblocks.one_half {
		width: 19% !important;
	}
	
	.with_sidebar .top_slider { width:556px !important;height: 204px !important;}
	.with_sidebar .top_slider #top_slider { height: 204px !important;}
	
	.widget_block #flickrimages .last {
		margin-right:6px;
	}
	.single .with_sidebar .top_slider { width:556px !important;height: 314px !important;}
	.single .with_sidebar .top_slider #top_slider { height: 314px !important;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	/*Empty*/
}

/*------------------------------------------------
Mobile Landscape Size to Tablet Portrait (480x320)
--------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.responsive-menu-wrapper { display:block}
	* { font-size:12px}
	.resp-menu  { width:420px; text-align:left; margin:0 auto}	
	header { width:420px;  margin:0 0 0 -210px; text-align:left; position:fixed; top:0; left:50%; border:none}
		/*Logo*/
		.head_menu { padding:0px 0 0 155px; height:34px}
		.head_search { float:right; padding:9px 40px 0px 36px; position:relative; display:none}
		.head_search form { margin:0!important; position:relative}
		.head_search #submit { cursor:pointer; position:absolute; border:none; left:-28px; top:-3px}
		.head_search #search_field { width:200px; line-height:16px}
		header .top_phone { display:none}
		/*Soicials*/
		.head_contact { height:34px; display:block; overflow:hidden; margin-left:159px;}
		.head_contact ul { float:right; overflow:hidden; margin:0; padding:0; list-style:none}
		.head_contact ul li { float:left; border-top:none; border-bottom:none; border-right:none; font-size:12px;}
		.head_contact ul li:first-child { border-left:none!important; padding-right:13px; text-transform:uppercase}
		.head_contact ul li a { width:34px; height:34px; display:block}
		ul.menu { display:none!important}
		.mobile_menu { display:block; position:absolute; top:1px; left:159px; padding-top:16px; width:260px; overflow:hidden}
		.mobile_menu select { width:259px; height:34px; line-height:34px}		
		.mobile_menu select option { line-height:34px}
	
	/*Main Container
	================*/
	.content_wrapper { width:480px!important; margin:0 0 0 -240px;}
	.content_block { width:420px!important; padding:100px 0 80px 0; margin:0 auto; text-align:left;}
	.block404 { width:360px!important; padding:20px; position:absolute; left:50%; margin:0 0 60px -200px; top:130px; text-align:left}
	.camera_caption > div h3 { margin-bottom:10px}
	.container hr { margin-left:0px!important; margin-right:0px!important}

	/*Slider
	========*/
	.load_wraper { z-index:-9999; width:30px; height:30px; position:fixed; left:50%; top:50%; margin:-15px 0 0 -15px}
	.top_slider { width:420px; margin:0 0px 25px 0px; display:block; overflow:hidden; position:relative; height:200px!important}
	.with_sidebar .top_slider { width:420px !important;height: 200px !important;}
	.top_slider #top_slider { height:200px!important}
	.with_sidebar .top_slider #top_slider { height: 200px !important;}
	.top_slider .bottom {width:418px}
	.portfolio_slider {height:234px !important;}
	.portfolio_slider #top_slider {height:234px !important;}
	
	/*Supersized Bar
	=================*/
	.supersized  { width:418px; height:36px; top:-4px; left:50%; margin-left:-210px;}
	.supersized #gallery_buttons { display:none}
	
	#progress-back { width:418px; bottom:auto; top:-1px}
	#progress-bar { width:418px; height:2px; }
	#slidecaption { padding:10px 0 0 15px; width:673px; height:40px; font-size:12px; line-height:15px}
	.supersized.hided { left:50%; margin-left:-210px; }
	
	/*Footer
	==================*/
	footer { width:100%; text-align:center; position:fixed; bottom:0;}
	footer .bg_footer { width:418px; left:0; bottom:0; height:34px; text-align:center}
	footer .copyright { width:392px; text-align:center;}
	.subfooter { display:none!important}
	footer .footer_toggler { display:none!important}
	footer .subscribe { display:none!important}
	footer .social_share { display:none!important}
	footer #slidecaption { display:none!important}
	
	/*Blog*/
	.blog_2col { width:420px!important}
	.blog_2col .blog_post_preview { width:400px!important}
	.twelve .blog_tags { width:310px!important}
	.sixteen .blog_tags { width:310px!important}
	.blog_2col .blog_tags { width:310px!important}

	#comment-form .contact_inputs { height:65px}
	#comment-form .contact_inputs #name { width:100px!important;}
	#comment-form .contact_inputs #email { width:125px!important}
	#comment-form .contact_inputs #url { width:378px!important; border:1px solid; margin-top:3px}
	#comment-form textarea { width:380px!important; }
	.twelve #comment-form .contact_inputs #name { width:100px!important; border-right:none}
	.twelve #comment-form .contact_inputs #email { width:125px!important; border-right:none}
	.twelve #comment-form .contact_inputs #url { width:378px!important}
	.twelve #comment-form textarea { width:380px!important}	

	/*Contacts*/
	.contact_inputs #name { width:100px!important;}
	.contact_inputs #email { width:125px!important}
	.twelve .contact_inputs #name { width:100px!important}
	.twelve .contact_inputs #email { width:125px!important}
	#contact { position:relative}
	#contact textarea { width:380px;}
	.twelve #contact textarea { width:380px}

	.contactinfo_left { width:200px!important; margin-right:10px!important}
	.contactinfo_right {width:200px!important; margin-left:10px!important}
	
	.head_search {
		display: none;
	}
	.responsive_menu {
		display: block;
		width: 257px;
	}
	.head_menu {
		padding: 0;
	}
	.camera_caption {
		display:none !important;
	}
	.columns {
		padding-bottom: 5px !important;
	}
	.content_block {
		padding: 30px 0 80px !important;
	}
	h1 {
		font-size: 19px !important;
		margin: 0 0 15px !important;
		line-height: 26px !important;
	}
	h2 {
		font-size: 18px !important;
		margin: 0 0 15px !important;
		line-height: 24px !important;
	}
	h3 {
		font-size: 17px !important;
		margin: 0 0 15px !important;
		line-height: 22px !important;
	}
	h4 {
		font-size: 16px !important;
		margin: 0 0 15px !important;
		line-height: 20px !important;
	}
	h5 {
		font-size: 15px !important;
		margin: 0 0 15px !important;
		line-height: 18px !important;
	}
	blockquote {
		width:100% !important;
	}
	.colorhover_block {
		margin-bottom:15px !important;
	}
	iframe {
		width:100%;
	}
	.blog_2col .blog_post_preview {
		margin-left: 0px !important;
		margin-right: 0px !important;
		width: 420px !important;
	}
	ul.contact_list li {
		padding: 0 0 5px 25px;
	}
	.content_area ul.contact_list {
		padding: 0 0 5px;
	}
	.comment_topline {
		overflow: hidden;
	}
	ol.commentlist li ul {
		padding: 10px 0 0 20px;
	}
	.filter_block { 
		height: 30px;
	}

	.without_sidebar .contact_list_cont { float:none!important; width:420px;margin:0 !important;}
	.without_sidebar .feedbackform { float:none!important; width:420px;margin:0 !important;}
	
	.shortcode_colorblocks.one_half {
		width: 388px !important;
		clear:both !important;
	}
	
	.one_fourth, .three_fourth, .one_third, .one_half {
		width:100% !important;
	}
	
	.widget_block #flickrimages .last {
		margin-right:6px;
	}
	
	.single .with_sidebar .top_slider { width:420px !important;height: 234px !important;}
	.single .with_sidebar .top_slider #top_slider { height: 234px !important;}
	
	.shortcode_container {
		width:100% !important;
	}
	
	.iphone_hide {
		display:none;
	}

    /*!*/.blog_4col .blog_post_preview { width: 420px; }

/*Skeleton Fixes
================*/
.columns { padding-bottom:15px}
}

/*-----------------------------------------------------
Mobile Portrait Size to Mobile Landscape Size (320x480) 
-------------------------------------------------------*/
@media only screen and (max-width: 479px) {
	.responsive-menu-wrapper { display:block}
	.resp-menu  { width:300px; text-align:left; margin:0 auto}
	header { width:300px;  margin:0 0 0 -150px; text-align:left; position:fixed; top:0; left:50%; border:none}
		/*Logo*/
		.responsive_menu {left:160px!important}
		.head_menu { padding:0!important; height:35px}
		.head_search { float:right; padding:7px 40px 3px 36px; position:relative; display:none}
		.head_search form { margin:0!important}
		.head_search #submit { cursor:pointer; position:absolute; border:none}
		.head_search #search_field { width:250px;}
		header .top_phone { display:none}
		/*Soicials*/
		.head_contact { height:34px; display:block; overflow:hidden; margin-left:159px}
		.head_contact ul { float:right; overflow:hidden; margin:0; padding:0; list-style:none}
		.head_contact ul li { float:left; border-top:none; border-bottom:none; border-left:none!important; border-right:1px solid!important; font-size:12px; line-height:34px; width:33px!important; overflow:hidden}
		.head_contact ul li:first-child { border:none!important}
		ul.menu { display:none!important}
		.mobile_menu { display:block; position:relative; top:auto; left:auto; padding:16px 0 0 159px}
		.mobile_menu select { width:138px; height:34px;}
	
	/*Main Container
	================*/
	.content_wrapper { width:320px!important; margin:0 0 0 -160px;}
	.content_block { width:300px!important; padding:100px 0 80px 0; margin:0 auto; text-align:left;}
	.block404 { width:260px!important; padding:20px; position:absolute; left:50%; margin:0 0 0px -150px; top:150px; text-align:left; display:block}
	.camera_caption > div h3 { margin-bottom:10px}

	/*Slider
	========*/
	.top_slider { width:300px; margin:0 0px 25px 0px; display:block; overflow:hidden; position:relative; height:200px!important}
	.with_sidebar .top_slider { width:300px !important;height: 200px !important;}
	.top_slider #top_slider {height:200px!important}
	.with_sidebar .top_slider #top_slider { height: 200px !important;}
	.top_slider .bottom {width:298px}
	.portfolio_slider {height:200px !important;}
	.portfolio_slider #top_slider {height:200px !important;}
	
	/*Supersized Bar
	=================*/
	.supersized  { width:298px; height:30px; top:-4px; left:50%; margin-left:-150px;}
	.supersized #gallery_buttons { display:none}
	
	#progress-back { width:298px; bottom:auto; top:-1px}
	#progress-bar { width:298px; height:2px; }
	
	/*Footer
	==================*/
	footer { width:100%; text-align:center; position:fixed; bottom:0;}
	footer .bg_footer { width:298px; left:0; bottom:0; height:34px; text-align:center}
	footer .copyright { width:270px; text-align:center; font-size:10px; height:30px!important; overflow:hidden!important}
	.subfooter { display:none!important}
	footer .footer_toggler { display:none!important}
	footer .subscribe { display:none!important}
	footer .social_share { display:none!important}
	footer #slidecaption { display:none!important}

	/*Blog*/
	.blog_2col { width:300px!important}
	.blog_2col .blog_post_preview { width:280px!important}
	.twelve .blog_tags { width:190px!important}
	.sixteen .blog_tags { width:190px!important}
	.blog_2col .blog_tags { width:190px!important}

	#comment-form .contact_inputs { height:99px}
	.sixteen #comment-form .contact_inputs #author { width:167px!important}
	#comment-form .contact_inputs #email { width:258px!important; border:1px solid; margin-top:3px}
	#comment-form .contact_inputs #url { width:258px!important; border:1px solid; margin-top:3px}
	#comment-form textarea { width:260px!important }
	.twelve #comment-form .contact_inputs #author { width:167px!important; border-right:none}
	.twelve #comment-form .contact_inputs #email { width:258px!important; border:1px solid; margin-top:3px}
	.twelve #comment-form .contact_inputs #url { width:258px!important; border:1px solid; margin-top:3px}
	.twelve #comment-form textarea { width:260px!important}	

	/*Contacts*/
	#contact  .contact_inputs { height:65px!important}
	.contact_inputs #name { width:167px!important;}
	.contact_inputs #email { width:258px!important; border:1px solid; margin-top:3px}
	.twelve .contact_inputs #name { width:167px!important}
	.twelve .contact_inputs #email { width:258px!important; border:1px solid; margin-top:3px}
	#contact { position:relative}
	#contact textarea { width:260px;}
	.twelve #contact textarea { width:260px}

	.contactinfo_left { width:300px!important; margin:0!important}
	.contactinfo_right {width:300px!important; margin:0!important}


	.head_search {
		display:none;
	}
	
	.responsive_menu {
		display:block;
	}
	
	.camera_caption {
		display:none !important;
	}
	.columns {
		padding-bottom: 5px !important;
	}
	.content_block {
		padding: 30px 0 80px !important;
	}
	h1 {
		font-size: 19px !important;
		margin: 0 0 15px !important;
		line-height: 26px !important;
	}
	h2 {
		font-size: 18px !important;
		margin: 0 0 15px !important;
		line-height: 24px !important;
	}
	h3 {
		font-size: 17px !important;
		margin: 0 0 15px !important;
		line-height: 22px !important;
	}
	h4 {
		font-size: 16px !important;
		margin: 0 0 15px !important;
		line-height: 20px !important;
	}
	h5 {
		font-size: 15px !important;
		margin: 0 0 15px !important;
		line-height: 18px !important;
	}
	blockquote {
		width:100% !important;
	}
	.colorhover_block {
		margin-bottom:15px !important;
	}
	iframe {
		width:100%;
	}
	.blog_2col .blog_post_preview {
		margin-left: 0px !important;
		margin-right: 0px !important;
		width: 300px !important;
	}
	ul.contact_list li {
		padding: 0 0 5px 25px;
	}
	.content_area ul.contact_list {
		padding: 0 0 5px;
	}
	.comment_topline {
		overflow: hidden;
	}
	ol.commentlist li ul {
		padding: 10px 0 0 0px;
	}
	.responsive_menu {
		height: 19px !important;
		width: 137px !important;
	}
	.logo {
		height: 58px;
	}
	.filter_block { 
		height: 30px;
	}

	.without_sidebar .contact_list_cont { float:none!important; width:300px;margin:0 !important;}
	.without_sidebar .feedbackform { float:none!important; width:300px;margin:0 !important;}
	
	.shortcode_colorblocks.one_half {
		width: 268px !important;
		clear:both !important;
	}
	
	.one_fourth, .three_fourth, .one_third, .one_half {
		width:100% !important;
	}
	.widget_block #flickrimages .last {
		margin-right:6px;
	}
	
	.single .with_sidebar .top_slider { width:300px !important;height: 200px !important;}
	.single .with_sidebar .top_slider #top_slider {height: 200px !important;}
	
	.shortcode_container {
		width:100% !important;
	}
	
	.iphone_hide {
		display:none;
	}

    /*!*/.blog_4col .blog_post_preview { width: 300px; }

/*Skeleton Fixes
================*/
.columns { padding-bottom:15px}

}
